<body bgcolor="black">
<table align="center" border="5" width="400px" bgcolor="white" bordercolor="cyan">
    <tr>
        <td align="center">
            <h1 align="center">New Order</h1>
            <%= render "form", orderline: @orderline %>
            <br>
            <button type="button"><%= link_to "Cancel", orders_path %></button>
        </td>
    </tr>
</table>
</body>